
    <p-panel>
            <p-header>
                {{'mpmApp.prospectPerson.home.createOrEditLabel' | translate}}
            </p-header>
    
            <p-accordion>
                <p-accordionTab header="Informasi Pelanggan - Individual">
                    <p-tabView>
                        <p-tabPanel header="Personal Info">
                            <div class="row">
                                <div class="col-sm-6">
                                    <div class="row">
                                        <div class="col-sm-4">
                                            <label jhiTranslate="mpmApp.person.name" for="field_firstName">Name</label>
                                        </div>
                                        <div class="col-sm-8">
                                            : {{ prospectPerson.person.firstName }} {{ prospectPerson.person.lastName }}
                                         </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-sm-4">
                                            <label jhiTranslate="mpmApp.person.pob" for="field_pob">Pob</label>
                                        </div>
                                        <div class="col-sm-8">
                                            : {{ prospectPerson.person.pob }}
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-sm-4">
                                            <label jhiTranslate="mpmApp.person.dob" for="field_dob">Dob</label>
                                        </div>
                                        <div class="col-sm-8">
                                            : {{prospectPerson.person.dob | date: 'dd'}}/{{prospectPerson.person.dob | date:'MM'}}/{{prospectPerson.person.dob | date: 'yyyy'}}
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-6">
                                    <div class="row">
                                        <div class="col-sm-4">
                                            <label jhiTranslate="mpmApp.person.bloodType" for="field_bloodType">Blood Type</label>
                                        </div>
                                        <div class="col-sm-8">
                                            : {{ prospectPerson.person.bloodType }}
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-sm-4">
                                            <label jhiTranslate="mpmApp.person.gender" for="field_gender">Gender</label>
                                        </div>
                                        <div class="col-sm-8">
                                            : {{ prospectPerson.person.gender }}
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-sm-4">
                                            <label jhiTranslate="mpmApp.person.religionType" for="field_religionType">Religion Type</label>
                                        </div>
                                        <div class="col-sm-8">
                                            : {{ prospectPerson.person.religionTypeDescription }}
                                        </div>
                                    </div>
                                </div>
                            </div>
                    
                            <div class="row">
                                <div class="col-sm-6">
                                    <div class="row">
                                        <div class="col-sm-4">
                                            <label jhiTranslate="mpmApp.person.personalIdNumber" for="field_personalIdNumber">Personal Id Number</label>
                                        </div>
                                        <div class="col-sm-8">
                                            : {{ prospectPerson.person.personalIdNumber }}
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-sm-4">
                                            <label jhiTranslate="mpmApp.person.familyIdNumber" for="field_familyIdNumber">Family Id Number</label>
                                        </div>
                                        <div class="col-sm-8">
                                            : {{ prospectPerson.person.familyIdNumber }}
                                        </div>
                                    </div>
                    
                                </div>
                                <div class="col-sm-6">
                                    <div class="row">
                                        <div class="col-sm-4">
                                            <label jhiTranslate="mpmApp.person.workType" for="field_workType">Work Type</label>
                                        </div>
                                        <div class="col-sm-8">
                                            : {{ prospectPerson.person.workTypeDescription }}
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-sm-4">
                                            <label jhiTranslate="mpmApp.person.taxIdNumber" for="field_taxNumber">Tax Number</label>
                                        </div>
                                        <div class="col-sm-8">
                                            : {{ prospectPerson.person.taxIdNumber }}
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </p-tabPanel>
                        <p-tabPanel header="Telecomunication Number">
                            <div class="row">
                                <div class="col-sm-4">
                                    <label jhiTranslate="mpmApp.person.phone" for="field_phone">cell Phone 1</label>
                                </div>
                                <div class="col-sm-8">
                                    : {{ prospectPerson.person.phone }}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-4">
                                    <label jhiTranslate="mpmApp.person.cellPhone1" for="field_cellPhone1">cell Phone 1</label>
                                </div>
                                <div class="col-sm-8">
                                    : {{ prospectPerson.person.cellPhone1 }}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-4">
                                    <label jhiTranslate="mpmApp.person.cellPhone2" for="field_cellPhone2">cell Phone 2</label>
                                </div>
                                <div class="col-sm-8">
                                    : {{ prospectPerson.person.cellPhone2 }}
                                </div>
                            </div>
                        </p-tabPanel>
                        <p-tabPanel header="Electronic Address">
                            <div class="row">
                                <div class="col-sm-4">
                                    <label jhiTranslate="mpmApp.person.privateMail" for="field_privateMail">private Mail</label>
                                </div>
                                <div class="col-sm-8">
                                    : {{ prospectPerson.person.privateMail }}
                                </div>
                            </div>
                        </p-tabPanel>
                        <p-tabPanel header="Postal Address">
                            <div class="row">
                                <div class="col-sm-4">
                                    <label jhiTranslate="mpmApp.person.address1" for="field_address1">address 1</label>
                                </div>
                                <div class="col-sm-8">
                                    : {{ prospectPerson.person.postalAddress.address1 }}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-4">
                                    <label jhiTranslate="mpmApp.person.address2" for="field_address1">address 2</label>
                                </div>
                                <div class="col-sm-8">
                                    : {{ prospectPerson.person.postalAddress.address2 }}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-4">
                                    <label jhiTranslate="mpmApp.person.province" for="field_province">province</label>
                                </div>
                                <div class="col-sm-8">
                                    : {{ prospectPerson.person.postalAddress.provinceName }}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-4">
                                    <label jhiTranslate="mpmApp.person.city" for="field_city">city</label>
                                </div>
                                <div class="col-sm-8">
                                    : {{ prospectPerson.person.postalAddress.cityName }}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-4">
                                    <label jhiTranslate="mpmApp.person.district" for="field_district">district</label>
                                </div>
                                <div class="col-sm-8">
                                    : {{ prospectPerson.person.postalAddress.districtName }}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-4">
                                    <label jhiTranslate="mpmApp.person.village" for="field_village">village</label>
                                </div>
                                <div class="col-sm-8">
                                    : {{ prospectPerson.person.postalAddress.villageName }}
                                </div>
                            </div>
                        </p-tabPanel>
                    </p-tabView>
                </p-accordionTab>
                <p-accordionTab header="Informasi Lain">
                    <p-tabView>
                    <p-tabPanel header="Info Repeat Order">
                        <div class="row">
                            <div class="col-sm-6">
                                <div class="row">
                                    <div class="col-sm-4">
                                        <label jhiTranslate="mpmApp.suspectPerson.salesDate">Sales Date</label>
                                    </div>
                                    <div class="col-sm-8">
                                        : {{suspectPersonRO.lastAssignDate  | date:'dd-MMM-yyyy'}}
                                     </div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-4">
                                         <label jhiTranslate="mpmApp.suspectPerson.repurchaseProbability">repurchaseProbability</label>
                                    </div>
                                    <div class="col-sm-8">
                                         :<!-- : {{suspectPersonRO.repurchaseProbability}} -->
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-4">
                                            <label jhiTranslate="mpmApp.suspectPerson.priority">priority</label>
                                    </div>
                                    <div class="col-sm-8">
                                          :<!-- : {{ suspectPersonRO.priority }} -->
                                    </div>
                                </div>
                            </div>
                        </div>
                    </p-tabPanel>
                    <p-tabPanel header="Info Segmentasi">
                        <div class="row">
                            <div class="col-sm-4">
                                <label jhiTranslate="mpmApp.suspectPerson.unitRevenue">unitRevenue</label>
                            </div>
                            <div class="col-sm-8">
                                : {{ suspectPersonSegmentasi.unitRevenue }}
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-4">
                                <label jhiTranslate="mpmApp.suspectPerson.lengthOfPurchase">lengthOfPurchase</label>
                            </div>
                            <div class="col-sm-8">
                                : {{ suspectPersonSegmentasi.lengthOfPurchase }}
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-4">
                                <label jhiTranslate="mpmApp.suspectPerson.freqService">freqService</label>
                            </div>
                            <div class="col-sm-8">
                                : {{ suspectPersonSegmentasi.freqService }}
                            </div>
                        </div>
                        <div class="row">
                                <div class="col-sm-4">
                                    <label jhiTranslate="mpmApp.suspectPerson.serviceRevenue">serviceRevenue</label>
                                </div>
                                <div class="col-sm-8">
                                    : {{ suspectPersonSegmentasi.serviceRevenue }}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-4">
                                    <label jhiTranslate="mpmApp.suspectPerson.freqSparePart">freqSparePart</label>
                                </div>
                                <div class="col-sm-8">
                                    : {{ suspectPersonSegmentasi.freqSparePart }}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-4">
                                    <label jhiTranslate="mpmApp.suspectPerson.sparePartRevenue">sparePartRevenue</label>
                                </div>
                                <div class="col-sm-8">
                                    : {{ suspectPersonSegmentasi.sparePartRevenue }}
                                </div>
                            </div>
                            <div class="row">
                                    <div class="col-sm-4">
                                        <label jhiTranslate="mpmApp.suspectPerson.totalRevenue">totalRevenue</label>
                                    </div>
                                    <div class="col-sm-8">
                                        : {{ suspectPersonSegmentasi.totalRevenue }}
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-4">
                                        <label jhiTranslate="mpmApp.suspectPerson.repurchaseProbability">repurchaseProbability</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <!-- : {{ suspectPersonSegmentasi.repurchaseProbability }} -->
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-4">
                                        <label jhiTranslate="mpmApp.suspectPerson.priority">priority</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <!-- : {{ suspectPersonSegmentasi.person.priority }} -->
                                    </div>
                                </div>
                    </p-tabPanel>   
                    </p-tabView>
                </p-accordionTab>
                <p-accordionTab *ngIf="prospectPerson.idProspect" header="History Follow Up">
                
                    <div *ngIf="(!prospectPerson.dateFollowUp);then nevergetfollowup else evergetfollowup"></div>
                    <ng-template #nevergetfollowup><i>Belum Pernah Di Follow Up</i><br><br></ng-template>
                    <ng-template #evergetfollowup><jhi-communication-event-prospect-as-history-follow-up-net [idProspect]="prospectPerson.idProspect"></jhi-communication-event-prospect-as-history-follow-up></ng-template>
                    
                </p-accordionTab>
            </p-accordion>
        
            <p-footer>
                <button pButton type="button" (click)="previousState()"
                    label="{{'entity.action.back' | translate}}" 
                    icon="fa-ban"
                    class="ui-button-danger flat-label-button">
                </button>
            </p-footer>
        </p-panel>